2013年12月24日

Motion5.1/Compressor4.1 OS10.9が必須

20131224-1

Final Cut Pro Xのバージョンアップにともない、MotionとCompressorもマイナーバージョンアップされました。 Final Cut Pro Xは所有していませんので、進化の歩合によっては購入しようと Read More


カテゴリー